Subject: [FIWARE-JIRA] (HELP-12852) [Fiware-general-help] FiWare Context Management / Object Model
From: "FW External User (JIRA)" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Oct 2017 18:41:04 +0000 (GMT)

[ https://jira.fiware.org/browse/HELP-12852?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

FW External User updated HELP-12852:
------------------------------------
    Attachment: [FIWARE-JIRA] (HELP-12852) [Fiware-general-help] FiWare Context Management _ Object Model

Comment by [email-masked] : 

Spam detection software, running on the system "fiware-forge-01", has
identified this incoming email as possible spam.  The original message
has been attached to this so you can view it (if it isn't spam) or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  [ https://jira.fiware.org/browse/HELP-12852?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
   ] FW External User updated HELP-12852: Attachment: [FIWARE-JIRA] (HELP-12852)
   [Fiware-general-help] [SPAM] [FIWARE-JIRA] (HELP-12870) [SPAM] Website Job
   Application [...] 

Content analysis details:   (7.7 points, 4.5 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: kzarea.com]
 0.0 FSL_HELO_NON_FQDN_1    FSL_HELO_NON_FQDN_1
 3.8 HELO_LOCALHOST         HELO_LOCALHOST
 1.6 DATE_IN_PAST_03_06     Date: is 3 to 6 hours before Received: date
-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                            [score: 0.0000]
 2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                            [URIs: kzarea.com]

> [Fiware-general-help] FiWare Context Management / Object Model
> --------------------------------------------------------------
>
>                 Key: HELP-12852
>                 URL: https://jira.fiware.org/browse/HELP-12852
>             Project: Help-Desk
>          Issue Type: extRequest
>          Components: FIWARE-GENERAL-HELP
>            Reporter: FW External User
>            Assignee: Stefano De Panfilis
>         Attachments: [FIWARE-JIRA] (HELP-12852) [Fiware-general-help] FiWare Context Management _ Object Model, [FIWARE-JIRA] (HELP-12852) [Fiware-general-help] [SPAM] [FIWARE-JIRA] (HELP-12870) [SPAM] Website Job Application
>
>
> Hi There.
> I'm hopeful this mailed can assist in answering my question or forwarding to an appropriate location.
> I'm interested in why Fiware decided to use a context management model composed of JSON structures rather than the LWM2M Object/Resource/Instance model?   Is there a document that has some rational for this or perhaps someone reading this knows the history?
> Since Fiware is based on NGSI, which is part of OMA, I would have thought that it would have embraced the OMA LWM2M object model definition.
> I know there is a Fiware agent that supports LWM2M, but this means that the agent is effectively mapping from the LWM2M object/resource/instance model into the NGSI/Fiware JSON structure.   What value did this bring opposed to supporting the LWM2M object/resource/instance model all the way up and through the Context Broker / Orion?
> Thanks in advance for your thoughts and assistance
> ... Altan
> __________________________________________________________________________________________
> You can get more information about our cookies and privacy policies on the following links:
> - http://forge.fiware.org/plugins/mediawiki/wiki/fiware/index.php/FIWARE_Privacy_Policy
> - http://forge.fiware.org/plugins/mediawiki/wiki/fiware/index.php/Cookies_Policy_FIWARE
> Fiware-general-help mailing list
> [email-masked]
> https://lists.fiware.org/listinfo/fiware-general-help
> [Created via e-mail received from: [email-masked]]

--
This message was sent by Atlassian JIRA
(v6.4.1#64016)